
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="google-site-verification" content="9rVG3DECEKLHMbm2MLwbcDGC9u1PR4N6YcVtRao4bw0" />
    
   
    <link rel="preload" href="https://www.verticurl.com/wp-content/themes/verticurl/fonts/OgilvySerifLight.otf" as="font" crossorigin>
    <link rel="preload" href="https://www.verticurl.com/wp-content/themes/verticurl/fonts/OgilvySerifLightItalic.otf" as="font" crossorigin>
    <link rel="preload" href="https://www.verticurl.com/wp-content/themes/verticurl/fonts/OgilvySerifRegular.otf" as="font" crossorigin>
    <link rel="preload" href="https://www.verticurl.com/wp-content/themes/verticurl/fonts/OgilvySerifRegularItalic.otf" as="font" crossorigin>
    <link rel="preload" href="https://www.verticurl.com/wp-content/themes/verticurl/fonts/OgilvySerifBold.otf" as="font" crossorigin>
    <link rel="preload" href="https://www.verticurl.com/wp-content/themes/verticurl/fonts/OgilvySerifBoldItalic.otf" as="font" crossorigin>
    <link rel="preload" href="https://www.verticurl.com/wp-content/themes/verticurl/fonts/OgilvySansLight.otf" as="font" crossorigin>
    <link rel="preload" href="https://www.verticurl.com/wp-content/themes/verticurl/fonts/OgilvySansLightItalic.otf" as="font" crossorigin>
    <link rel="preload" href="https://www.verticurl.com/wp-content/themes/verticurl/fonts/OgilvySansRegular.otf" as="font" crossorigin>
    <link rel="preload" href="https://www.verticurl.com/wp-content/themes/verticurl/fonts/OgilvySansRegularItalic.otf" as="font" crossorigin>
    <link rel="preload" href="https://www.verticurl.com/wp-content/themes/verticurl/fonts/OgilvySansBold.otf" as="font" crossorigin>
    <link rel="preload" href="https://www.verticurl.com/wp-content/themes/verticurl/fonts/OgilvySansBoldItalic.otf" as="font" crossorigin>

    <link rel="stylesheet" href="https://www.verticurl.com/wp-content/themes/verticurl/css/fonts.css" as="style">
    <link rel="stylesheet" href="https://www.verticurl.com/wp-content/themes/verticurl/css/bootstrap.css">
    <link rel="stylesheet" href="https://www.verticurl.com/wp-content/themes/verticurl/style.css?ver=1.2.1">

    <link rel="shortcut icon" id="favicon-ico" href="https://www.verticurl.com/wp-content/themes/verticurl/img/favicon.ico">
    <link rel="apple-touch-icon" href="https://www.verticurl.com/wp-content/themes/verticurl/img/favicon-57x57.png">
    <link rel="apple-touch-icon-precomposed" href="https://www.verticurl.com/wp-content/themes/verticurl/img/favicon-114x114.png">
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="https://www.verticurl.com/wp-content/themes/verticurl/img/favicon-57x57.png">
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="https://www.verticurl.com/wp-content/themes/verticurl/img/favicon-144x144.png">

    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-KR33LVW');</script>
    <!-- End Google Tag Manager -->
   
    <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v19.3 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Marketing Technology and Demand Generation Services Agency | Verticurl</title>
	<meta name="description" content="Verticurl, global marketing agency offers valuable customer experience (CX) management, MarTech enablement, demand generation, marketing automation consulting services worldwide." />
	<link rel="canonical" href="https://www.verticurl.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Marketing Technology and Demand Generation Services Agency | Verticurl" />
	<meta property="og:description" content="Verticurl, global marketing agency offers valuable customer experience (CX) management, MarTech enablement, demand generation, marketing automation consulting services worldwide." />
	<meta property="og:url" content="https://www.verticurl.com/" />
	<meta property="og:site_name" content="Verticurl" />
	<meta property="article:modified_time" content="2024-03-13T07:24:05+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebSite","@id":"https://www.verticurl.com/#website","url":"https://www.verticurl.com/","name":"Verticurl","description":"Just another WordPress site","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://www.verticurl.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"WebPage","@id":"https://www.verticurl.com/","url":"https://www.verticurl.com/","name":"Marketing Technology and Demand Generation Services Agency | Verticurl","isPartOf":{"@id":"https://www.verticurl.com/#website"},"datePublished":"2021-04-13T04:52:58+00:00","dateModified":"2024-03-13T07:24:05+00:00","description":"Verticurl, global marketing agency offers valuable customer experience (CX) management, MarTech enablement, demand generation, marketing automation consulting services worldwide.","breadcrumb":{"@id":"https://www.verticurl.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://www.verticurl.com/"]}]},{"@type":"BreadcrumbList","@id":"https://www.verticurl.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//cdnjs.cloudflare.com' />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.verticurl.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.1"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='gutenberg-pdfjs-css' href='https://www.verticurl.com/wp-content/plugins/pdfjs-viewer-shortcode/inc/../blocks/dist/style.css?ver=2.1.7' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://www.verticurl.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=10' type='text/css' media='all' />
<link rel='stylesheet' id='vcf-google-fonts-css' href='//fonts.googleapis.com/css2?family=Special+Elite&#038;display=swap&#038;ver=6.4.1' type='text/css' media='all' />
<link rel='stylesheet' id='vcf-font-awesome-css' href='//cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css?ver=6.4.1' type='text/css' media='all' />
<link rel='stylesheet' id='intl_input-css' href='https://www.verticurl.com/wp-content/plugins/verticurl-contact-form/assets/css/intlTelInput.css?ver=17.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='vcf_style-css' href='https://www.verticurl.com/wp-content/plugins/verticurl-contact-form/assets/css/styles.css?ver=1.0' type='text/css' media='all' />
<link rel='stylesheet' id='ivory-search-styles-css' href='https://www.verticurl.com/wp-content/plugins/add-search-to-menu/public/css/ivory-search.min.css?ver=5.4.7' type='text/css' media='all' />
<script type="text/javascript" src="https://www.verticurl.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://www.verticurl.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="https://www.verticurl.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.verticurl.com/wp-json/wp/v2/pages/2" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.verticurl.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.1" />
<link rel='shortlink' href='https://www.verticurl.com/' />
<link rel="alternate" type="application/json+oembed" href="https://www.verticurl.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.verticurl.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.verticurl.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.verticurl.com%2F&#038;format=xml" />
		<style type="text/css" id="wp-custom-css">
			.cky-preference-body-wrapper .cky-preference-content-wrapper p{
	margin-bottom:0px;
}
.cky-audit-table p , ul.cky-cookie-des-table li {
    font-size: 12px;
    line-height: 1.8;
}
.cky-preference-content-wrapper .cky-show-desc-btn, button.cky-show-desc-btn:not(:hover):not(:active) {
    color: #eb3f41 !important;
    background: transparent !important;
}
		</style>
		    <!-- <script src="https://www.google.com/recaptcha/api.js" async defer></script> -->
<!-- Start cookieyes banner -->
    <script id="cookieyes" type="text/javascript" src="https://cdn-cookieyes.com/client_data/6bcb80315233d0dd7a3773fa/script.js"></script>
    <!-- End cookieyes banner -->
 
</head>
<body id="barba-wrapper">
    <script> localStorage.setItem('globallocation', 'US' ); </script>
    <!-- <div id="preloader"></div> -->

    <div class="barba-container" data-namespace="home">

        <div class="nav-overlay" title="Close"></div>

        <div class="nav-holder nav-invert">
            <div class="container">
                <div class="inner d-flex justify-content-between align-items-center">
                    <a href="https://www.verticurl.com/" class="logo" title="Home">
                        <svg id="logo" xmlns="http://www.w3.org/2000/svg" width="134.956" height="26.347" viewBox="0 0 134.956 26.347">
                            <path id="Path_223" data-name="Path 223" d="M192.533,224.85A4.629,4.629,0,0,1,188.377,227a4.933,4.933,0,0,1-5.2-4.449h14.461a9.7,9.7,0,0,0-2.65-8.213,9.174,9.174,0,0,0-6.707-2.748,9.538,9.538,0,0,0,.066,19.074,8.9,8.9,0,0,0,5.136-1.571,10.064,10.064,0,0,0,3.51-4.242Zm-4.222-9.629a4.946,4.946,0,0,1,5.1,4.056H183.24A4.855,4.855,0,0,1,188.311,215.221Z" transform="translate(-145.701 -204.316)" fill="#eb3f41"/>
                            <path id="Path_224" data-name="Path 224" d="M239.41,202.542h-4.286v5.893h-2.978v3.755h2.978v14.4h4.286v-14.4h3.075v-3.755H239.41Z" transform="translate(-165.963 -200.876)" fill="#eb3f41"/>
                            <path id="Path_465" data-name="Path 465" d="M0,0H4.285V18.175H0Z" transform="translate(78.53 7.543)" fill="#eb3f41"/>
                            <path id="Path_225" data-name="Path 225" d="M272.368,215.464a5.042,5.042,0,0,1,4.843,3.238h4.383a9.471,9.471,0,1,0,0,4.744h-4.383a5.088,5.088,0,0,1-4.843,3.075,5.236,5.236,0,0,1-5.3-5.528A5.861,5.861,0,0,1,268.541,217a5.077,5.077,0,0,1,3.827-1.538" transform="translate(-177.599 -204.272)" fill="#eb3f41"/>
                            <path id="Path_464" data-name="Path 464" d="M0,0H4.285V24.929H0Z" transform="translate(130.671 0.789)" fill="#eb3f41"/>
                            <path id="Path_226" data-name="Path 226" d="M253.986,200.216a2.509,2.509,0,1,0,2.509,2.508,2.508,2.508,0,0,0-2.509-2.508" transform="translate(-173.313 -199.992)" fill="#eb3f41"/>
                            <path id="Path_227" data-name="Path 227" d="M217.43,214.28c-.11.164-.211.329-.3.491v-2.388h-4.025v17.961h4.286v-9.686a5.176,5.176,0,0,1,.931-3.271c1.306-1.647,3.767-1.553,4.578-1.475v-3.7c-3.459.063-4.922,1.339-5.473,2.064" transform="translate(-158.724 -204.555)" fill="#eb3f41"/>
                            <path id="Path_228" data-name="Path 228" d="M313.744,214.165a5.411,5.411,0,0,0-.3.484v-2.384h-4.285v9.913c0,2.552-1.047,4.58-4.123,4.58-3.042.033-3.926-2.061-3.926-4.71v-9.783h-4.286v10.862c0,3.14,1.113,7.623,7,7.656,3.235.032,4.838-1.535,5.591-2.94v2.384h4.286v-9.66a5.171,5.171,0,0,1,.931-3.271c1.306-1.647,3.767-1.5,4.578-1.425V212.1c-3.458.063-4.922,1.34-5.472,2.066" transform="translate(-190.557 -204.51)" fill="#eb3f41"/>
                            <path id="Path_229" data-name="Path 229" d="M155.268,200.516l-6.593,5.2,1.626,4.05,4.094-3.233-5.152,13.243-5.388-13.794a9.554,9.554,0,1,0-5.49,12.345,17.4,17.4,0,0,0,2.038-.946l-1.657-4.255-1.856.842a5.05,5.05,0,1,1,2.131-7.254c.051.079.1.16.146.241l.032.056a4.953,4.953,0,0,1,.312.651l6.987,17.9h5l-.007-.018L159.9,203.94A2.984,2.984,0,0,0,155.268,200.516Z" transform="translate(-125.36 -199.855)" fill="#eb3f41"/>
                        </svg>
                    </a>
                    
                    <ul id="menu-main-menu" class="nav nav-primary">
                        <li id="menu-item-910" class="no-link menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-910"><a href="#">Services</a>
<div class=""><ul class="">
	<li id="menu-item-74" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-74"><a href="https://www.verticurl.com/services/experience-management/">Experience Management</a></li>
	<li id="menu-item-73" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-73"><a href="https://www.verticurl.com/services/martech-enablement/">MarTech Enablement</a></li>
	<li id="menu-item-72" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-72"><a href="https://www.verticurl.com/services/consulting-services/">Consulting Services</a></li>
</u   l></div>
</li>
<li id="menu-item-911" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-911"><a href="#">Work</a>
<div class=""><ul class="">
	<li id="menu-item-77" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-77"><a href="https://www.verticurl.com/work/case-studies/">Case Studies</a></li>
	<li id="menu-item-76" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-76"><a href="https://www.verticurl.com/work/insights/">Insights</a></li>
	<li id="menu-item-75" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-75"><a href="https://www.verticurl.com/work/testimonials/">Testimonials</a></li>
</u   l></div>
</li>
<li id="menu-item-912" class="no-link menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-912"><a href="#">About</a>
<div class=""><ul class="">
	<li id="menu-item-80" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-80"><a href="https://www.verticurl.com/about/about-us/">About us</a></li>
	<li id="menu-item-79" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-79"><a href="https://www.verticurl.com/about/awards/">Awards</a></li>
	<li id="menu-item-1162" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1162"><a target="_blank" rel="noopener" href="https://career.verticurl.com/careers">Careers</a></li>
	<li id="menu-item-1967" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1967"><a href="https://www.verticurl.com/about/in-the-news/">In The News</a></li>
</u   l></div>
</li>
<li id="menu-item-81" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-81"><a href="https://www.verticurl.com/contact/">Contact</a></li>
<li class="vc-search astm-search-menu is-menu popup menu-item"><a href="#" aria-label="Search Icon Link"><svg width="20" height="20" class="search-icon" role="img" viewBox="2 9 20 5" focusable="false" aria-label="Search">
						<path class="search-icon-path" d="M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"></path></svg></a></li>   
          

                        <li class="lang-holder d-none d-lg-block">
                            <ul class="lang-holder">
                                <li class="nav-lang">
                                    <a href="#"><span>Eng</span></a>
                                    <ul id="select_lang_switch">
                                        <li class="active"><a href="#" class="no-barba"><span>English</span></a></li>
                                        <li><a href="https://www.verticurl.co.jp/" target="_blank" class="no-barba" rel="noopener"><span>日本語 (Japanese)</span></a></li>
                                        <li><a href="https://www.verticurl.cn/" target="_blank" class="no-barba" rel="noopener"><span>简体中文 (Chinese)</span></a></li>
                                        <li><a href="https://www.verticurl.co.kr/" target="_blank" class="no-barba" rel="noopener"><span>한국어 (Korean)</span></a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li class="menu-item-has-children d-lg-none lang-li-mobile">
                            <a href="#" style="color: #b4b4b4;"><em><span data-hover="Eng">Eng</span></em></a>
                            <div>
                                <ul>
                                    <li><a href="https://www.verticurl.co.jp/" target="_blank" class="no-barba" rel="noopener"><span>日本語 (Japanese)</span></a></li>
                                    <li><a href="https://www.verticurl.cn/" target="_blank" class="no-barba" rel="noopener"><span>简体中文 (Chinese)</span></a></li>
                                    <li><a href="https://www.verticurl.co.kr/" target="_blank" class="no-barba" rel="noopener"><span>한국어 (Korean)</span></a></li>
                                </ul>
                            </div>
                        </li>
                    </ul>

                    <div class="menu-opener" title="Close">
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>
                </div>
            </div>
        </div>  


        <main>

            

            <div class="elem elem-1 hide-sm nav-spacer-fix"><span></span></div>
            <header class="header-home "><!-- move-text-trigger -->
                <div class="elem elem-2"><span></span></div>
                <div class="video-bg"></div>
                <div class="radial-gradient" id="radial-gradient" style="background: radial-gradient(farthest-side at top left, rgba(235, 63, 65,0.8), rgba(36, 41, 143,0.8));"></div>
                

                                <video autoplay="" loop="" muted="" poster="https://www.verticurl.com/wp-content/uploads/2021/04/poster-1200x671.jpg.webp" webkit-playsinline="true" playsinline="true" id="hero-2">
                    <source src="https://www.verticurl.com/wp-content/uploads/2021/04/vid-new-3-c.mp4" type="video/mp4">
                </video>
                <div class="header-home-content">
                    <div class="container">
                        <div class="inner inner-x d-flex justify-content-between flex-column">
                            <div class="flex-120"></div>
                            <div><!-- move-text -->
                                <div class="before-load">
                                    <div class="carousel slider-main before-load">
                                         
                                                                                            <div class="carousel-cell" id="slide-1" data-color="radial-gradient(farthest-side at top left, rgba(235, 63, 65,0.8), rgba(36, 41, 143,0.8))">
                                                    <div class="">
                                                        <h1 class=" text-white big font-secondary">We deliver valuable customer <br>experience powered by MarTech</h1>
                                                    </div>
                                                </div>
                                                                                            <div class="carousel-cell" id="slide-2" data-color="radial-gradient(farthest-side at top left, rgba(0, 200, 255,0.8), rgba(36, 41, 143,0.8))">
                                                    <div class="">
                                                        <h1 class=" text-white big font-secondary">We power your <br>Demand Generation Engine</h1>
                                                    </div>
                                                </div>
                                                                                            <div class="carousel-cell" id="slide-3" data-color="radial-gradient(farthest-side at top left, rgba(95,40, 116,1), rgba(36, 41, 143,0.8))">
                                                    <div class="">
                                                        <h1 class=" text-white big font-secondary">We help you maximize your <br>investment in MarTech</h1>
                                                    </div>
                                                </div>
                                                                                                                        </div>
                                </div>
                                <script>
                                    var clientHeight = document.querySelector('.slider-main .carousel-cell:first-child').clientHeight;
                                    document.querySelector(".before-load").style.height = clientHeight + "px"; // height
                                </script> 
                                <div class="text-white mt-4 mt-lg-5">
                                    <a href="#learn-more" class="smooth btn-down text-white btn-js"><div>Learn how <span>we</span>  can help <span>you</span> </div><em><svg xmlns="http://www.w3.org/2000/svg" width="15.905" height="23.297" viewBox="0 0 15.905 23.297"><g id="icon-down" transform="translate(-573.401 -659)"> <path id="Path_467" data-name="Path 467" d="M0,0H21.3" transform="translate(581.354 660) rotate(90)" fill="none" stroke="#fff" stroke-linecap="round" stroke-width="2"/> <path id="Path_11" data-name="Path 11" d="M1322.519,2012.541l6.538,6.538-6.538,6.538" transform="translate(2600.432 -647.76) rotate(90)" fill="none" stroke="#fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/> </g> </svg> </em></a>
                                </div>
                            </div>
                            <div class="pb-4 pb-sm-5 flex-120 d-flex flex-column justify-content-end">
                                <div class="slider-main-pagination">
                                     
                                                                                    <span class="is-selected"><svg xmlns="http://www.w3.org/2000/svg" width="9.392" height="12.001" viewBox="0 0 9.392 12.001"> <path id="Path_464" data-name="Path 464" d="M296.569-119.635h-4.7l4.7-12h4.7Z" transform="translate(-291.873 131.636)" fill="#fff"/></svg></span>
                                                                                    <span class=""><svg xmlns="http://www.w3.org/2000/svg" width="9.392" height="12.001" viewBox="0 0 9.392 12.001"> <path id="Path_464" data-name="Path 464" d="M296.569-119.635h-4.7l4.7-12h4.7Z" transform="translate(-291.873 131.636)" fill="#fff"/></svg></span>
                                                                                    <span class=""><svg xmlns="http://www.w3.org/2000/svg" width="9.392" height="12.001" viewBox="0 0 9.392 12.001"> <path id="Path_464" data-name="Path 464" d="M296.569-119.635h-4.7l4.7-12h4.7Z" transform="translate(-291.873 131.636)" fill="#fff"/></svg></span>
                                                                                                            </div>
                            </div>
                        </div>
                    </div>
                </div>
            </header> 


            <section id="learn-more">
                <div class="container">
                    <div class="inner">
                        <div class="inner-x">
                            <div class="mw-1000 section pb-0">
                                <p class="lead-big mb-0">Through our Experience Management, Marketing Operations, MarTech Enablement and Consulting Services, we ensure our clients are at the forefront of technology-driven marketing.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>


            <section class="overflow-hidden pt-5 pb-0">
                <div class="container">
                    <div class="inner">
                        <div class="inner-x">
                            <h2 class="h5 mb-5 pb-xl-3"><span>Our</span> services</h2>
                            <div class="waterfall">
                                                                                                                                                        <a href="https://www.verticurl.com/services/experience-management/" class="waterfall-item white">
                                                <div class="waterfall-left bg-blue">
                                                    <div class="waterfall-left-1">
                                                        <div class="waterfall-icon"><svg xmlns="http://www.w3.org/2000/svg" width="23.297" height="15.905" viewBox="0 0 23.297 15.905"><g id="icon-right" transform="translate(1 1.414)"><path id="Path_467" data-name="Path 467" d="M0,0H21.3" transform="translate(0 6.538)" fill="none" stroke="#000" stroke-linecap="round" stroke-width="2"/> <path id="Path_11" data-name="Path 11" d="M1322.519,2012.541l6.538,6.538-6.538,6.538" transform="translate(-1307.76 -2012.541)" fill="none" stroke="#000" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/></g></svg> <span>Learn more</span></div>
                                                        <div><div class="text-vertical h6 text-nowrap">Experience Management</div></div>
                                                        <div class="waterfall-content">
                                                            <p class="mb-0">With our MarTech expertise, global scale, operational processes and a 1,100+ member team that operates 24x5, we can deliver any campaign, anywhere, on any platform and any channel.</p>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="waterfall-right">
                                                                                                        <picture>
                                                        <source type="image/webp" media="(min-width:959px) and (min-resolution: 192dpi)" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-experience-management-50x77.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-experience-management-900x1386.jpg.webp">
                                                        <source type="image/webp" media="(max-width:960px)" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-experience-management-50x77.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-experience-management-600x924.jpg.webp">
                                                        <source type="image/webp" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-experience-management-50x77.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-experience-management-900x1386.jpg.webp">
                                                        <img src="https://www.verticurl.com/wp-content/uploads/2021/04/services-experience-management-50x77.jpg" data-src="https://www.verticurl.com/wp-content/uploads/2021/04/services-experience-management-900x1386.jpg" class="blur lazyload" alt="MarTech expertise, global scale" title="MarTech expertise, global scale">
                                                    </picture>
                                                </div>
                                            </a>
                                                                                                                        <a href="https://www.verticurl.com/services/martech-enablement/" class="waterfall-item dark">
                                                <div class="waterfall-left bg-pink">
                                                    <div class="waterfall-left-1">
                                                        <div class="waterfall-icon"><svg xmlns="http://www.w3.org/2000/svg" width="23.297" height="15.905" viewBox="0 0 23.297 15.905"><g id="icon-right" transform="translate(1 1.414)"><path id="Path_467" data-name="Path 467" d="M0,0H21.3" transform="translate(0 6.538)" fill="none" stroke="#000" stroke-linecap="round" stroke-width="2"/> <path id="Path_11" data-name="Path 11" d="M1322.519,2012.541l6.538,6.538-6.538,6.538" transform="translate(-1307.76 -2012.541)" fill="none" stroke="#000" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/></g></svg> <span>Learn more</span></div>
                                                        <div><div class="text-vertical h6 text-nowrap">MarTech Enablement</div></div>
                                                        <div class="waterfall-content">
                                                            <p class="mb-0">With over 5,000 different tools, platforms and solutions vying for attention, MarTech can be confusing. We help our clients select, implement, customize and integrate the right technologies to meet their business requirements.</p>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="waterfall-right">
                                                                                                        <picture>
                                                        <source type="image/webp" media="(min-width:959px) and (min-resolution: 192dpi)" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-martech-enablement-50x77.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-martech-enablement-900x1386.jpg.webp">
                                                        <source type="image/webp" media="(max-width:960px)" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-martech-enablement-50x77.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-martech-enablement-600x924.jpg.webp">
                                                        <source type="image/webp" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-martech-enablement-50x77.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-martech-enablement-900x1386.jpg.webp">
                                                        <img src="https://www.verticurl.com/wp-content/uploads/2021/04/services-martech-enablement-50x77.jpg" data-src="https://www.verticurl.com/wp-content/uploads/2021/04/services-martech-enablement-900x1386.jpg" class="blur lazyload" alt="We help our clients select, implement, customize and integrate the right technologies" title="We help our clients select, implement, customize and integrate the right technologies">
                                                    </picture>
                                                </div>
                                            </a>
                                                                                                                        <a href="https://www.verticurl.com/services/consulting-services/" class="waterfall-item white">
                                                <div class="waterfall-left bg-red">
                                                    <div class="waterfall-left-1">
                                                        <div class="waterfall-icon"><svg xmlns="http://www.w3.org/2000/svg" width="23.297" height="15.905" viewBox="0 0 23.297 15.905"><g id="icon-right" transform="translate(1 1.414)"><path id="Path_467" data-name="Path 467" d="M0,0H21.3" transform="translate(0 6.538)" fill="none" stroke="#000" stroke-linecap="round" stroke-width="2"/> <path id="Path_11" data-name="Path 11" d="M1322.519,2012.541l6.538,6.538-6.538,6.538" transform="translate(-1307.76 -2012.541)" fill="none" stroke="#000" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/></g></svg> <span>Learn more</span></div>
                                                        <div><div class="text-vertical h6 text-nowrap">Consulting Services</div></div>
                                                        <div class="waterfall-content">
                                                            <p class="mb-0">Even the most cutting-edge technology can only deliver the intended results if supported by the right strategy. Our clients leverage the full benefits of MarTech through maturity assessments, analytics, best practices, benchmarking and optimization.</p>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="waterfall-right">
                                                                                                        <picture>
                                                        <source type="image/webp" media="(min-width:959px) and (min-resolution: 192dpi)" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-consulting-services-50x77.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-consulting-services-900x1386.jpg.webp">
                                                        <source type="image/webp" media="(max-width:960px)" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-consulting-services-50x77.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-consulting-services-600x924.jpg.webp">
                                                        <source type="image/webp" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-consulting-services-50x77.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/services-consulting-services-900x1386.jpg.webp">
                                                        <img src="https://www.verticurl.com/wp-content/uploads/2021/04/services-consulting-services-50x77.jpg" data-src="https://www.verticurl.com/wp-content/uploads/2021/04/services-consulting-services-900x1386.jpg" class="blur lazyload" alt="Cutting-edge technology" title="Cutting-edge technology">
                                                    </picture>
                                                </div>
                                            </a>
                                                                                                                                    </div>
                        </div>
                    </div>
                </div>
            </section>


            <section class="mt-md-5 position-relative overflow-hidden">
                <div class="elem elem-3 hide-md"><span></span></div>
                <div class="elem elem-4 hide-md"><span></span></div>
                <div class="container">
                    <div class="inner">
                        <div class="inner-x">
                            <h2 class="h5 mb-5 pb-xl-5"><span>Latest</span> case study</h2>
                                                                                                                            <div class="row gx-6 align-items-center">
                                        <div class="col-md-4 col-xl-4 text-center order-xl-2">
                                            <div class="">
                                                <div class="m-xl-auto outdent-md">
                                                    <a href="https://www.verticurl.com/case-studies/how-a-cloud-computing-and-hosting-company-elevated-their-global-partner-program/" class="d-block">
                                                                                                                    <div class="image-absolute scrub-parallax image-174 image-md-68">
                                                                                                                                <picture>
                                                                    <source type="image/webp" media="(min-width:959px) and (min-resolution: 192dpi)" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/casestudy-how-a-cloud-computing-and-hosting-company-elevated-their-global-partner-program-50x34.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/casestudy-how-a-cloud-computing-and-hosting-company-elevated-their-global-partner-program.jpg.webp">
                                                                    <source type="image/webp" media="(max-width:960px)" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/casestudy-how-a-cloud-computing-and-hosting-company-elevated-their-global-partner-program-50x34.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/casestudy-how-a-cloud-computing-and-hosting-company-elevated-their-global-partner-program-600x402.jpg.webp">
                                                                    <source type="image/webp" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/casestudy-how-a-cloud-computing-and-hosting-company-elevated-their-global-partner-program-50x34.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/casestudy-how-a-cloud-computing-and-hosting-company-elevated-their-global-partner-program.jpg.webp">
                                                                    <img src="https://www.verticurl.com/wp-content/uploads/2021/04/casestudy-how-a-cloud-computing-and-hosting-company-elevated-their-global-partner-program-50x34.jpg" data-src="https://www.verticurl.com/wp-content/uploads/2021/04/casestudy-how-a-cloud-computing-and-hosting-company-elevated-their-global-partner-program.jpg" class="blur lazyload h-100" alt="How a cloud computing and hosting company elevated their global partner program" title="How a cloud computing and hosting company elevated their global partner program">
                                                                </picture>
                                                            </div>
                                                                                                            </a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-8 col-xl-4 flex-grow-1 pt-5 pt-md-0 mt-sm-4 mt-md-0 pe-md-0">
                                            <div class="">
                                                                                                <small class="text-nowrap color-red d-block mb-3"><a href="https://www.verticurl.com/case-studies/how-a-cloud-computing-and-hosting-company-elevated-their-global-partner-program/" class="link-inherit">#Cloud computing</a></small>
                                                <h3 class="mb-4 mb-xl-0 lead fw-normal"><a href="https://www.verticurl.com/case-studies/how-a-cloud-computing-and-hosting-company-elevated-their-global-partner-program/" class="link-inherit">How a cloud computing and hosting company elevated their global partner program</a></h3>
                                                <a href="https://www.verticurl.com/case-studies/how-a-cloud-computing-and-hosting-company-elevated-their-global-partner-program/" class="btn d-xl-none">
                                                    <div>
                                                        <span><strong>View Case Study</strong></span>
                                                        <em><strong><svg xmlns="http://www.w3.org/2000/svg" width="23.297" height="15.905" viewBox="0 0 23.297 15.905"><g id="icon-button-arrow" transform="translate(-1331.742 -2950.048)"><path id="Path_467" data-name="Path 467" d="M0,0H21.3" transform="translate(1332.742 2958)" fill="none" stroke="#eb3f41" stroke-linecap="round" stroke-width="2"/><path id="Path_11" data-name="Path 11" d="M1322.519,2012.541l6.538,6.538-6.538,6.538" transform="translate(24.982 938.921)" fill="none" stroke="#eb3f41" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/></g></svg></strong></em>
                                                    </div>
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-xl-4 flex-grow-1 d-none d-xl-flex justify-content-end order-xl-3">
                                            <a href="https://www.verticurl.com/case-studies/how-a-cloud-computing-and-hosting-company-elevated-their-global-partner-program/" class="btn">
                                                <div>
                                                    <span><strong>View Case Study</strong></span>
                                                    <em><strong><svg xmlns="http://www.w3.org/2000/svg" width="23.297" height="15.905" viewBox="0 0 23.297 15.905"><g id="icon-button-arrow" transform="translate(-1331.742 -2950.048)"><path id="Path_467" data-name="Path 467" d="M0,0H21.3" transform="translate(1332.742 2958)" fill="none" stroke="#eb3f41" stroke-linecap="round" stroke-width="2"/><path id="Path_11" data-name="Path 11" d="M1322.519,2012.541l6.538,6.538-6.538,6.538" transform="translate(24.982 938.921)" fill="none" stroke="#eb3f41" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/></g></svg></strong></em>
                                                </div>
                                            </a>
                                        </div>
                                    </div>
                                                                                    </div>
                    </div>
                </div>
            </section>


            <section class="bg-light">
                <div class="container">
                    <div class="inner">
                        <div class="inner-x">
                            <h2 class="h5 mb-5 pb-xl-5"><span>Why</span> you should work with us...</h2>
                            <div class="pt-xl-5">
                                <div class="nav-hover-holder">
                                     
                                        <ul class="nav-secondary nav-hover">
                                                                                            <li>
                                                    <div class="row gx-6 nav-title-holder">
                                                        <div class="col-md-4">
                                                            <div class="nav-title mw-xl-small"><div><span>Unique Delivery Model</span></div></div>
                                                        </div>
                                                    </div>
                                                    <div class="nav-content">
                                                        <div class="row gx-6 justify-content-end">
                                                            <div class="col-md-8">
                                                                <div class="mw-660">
                                                                    <p class="lead-3">Verticurl’s 24 x 5 services give you the flexibility and structure to meet aggressive timelines – anytime, anywhere – and at a fraction of our competitors’ costs.</p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                                                                            <li>
                                                    <div class="row gx-6 nav-title-holder">
                                                        <div class="col-md-4">
                                                            <div class="nav-title mw-xl-small"><div><span>Ability to Scale</span></div></div>
                                                        </div>
                                                    </div>
                                                    <div class="nav-content">
                                                        <div class="row gx-6 justify-content-end">
                                                            <div class="col-md-8">
                                                                <div class="mw-660">
                                                                    <p class="lead-3">Whether you’re running a basic marketing campaign in a single market or a large scale global program across multiple regions and countries, we can scale our resource model up and down to meet your needs. This allows you the flexibility to procure the services you need, when and where they are needed.</p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                                                                            <li>
                                                    <div class="row gx-6 nav-title-holder">
                                                        <div class="col-md-4">
                                                            <div class="nav-title mw-xl-small"><div><span>Cost Effective</span></div></div>
                                                        </div>
                                                    </div>
                                                    <div class="nav-content">
                                                        <div class="row gx-6 justify-content-end">
                                                            <div class="col-md-8">
                                                                <div class="mw-660">
                                                                    <p class="lead-3">Verticurl is a truly global organization with coverage across major geographies. The entire Verticurl team is comprised of full-time employees – no subcontractors or part-time resources. This means lower costs and less risk for you.</p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                                                                            <li>
                                                    <div class="row gx-6 nav-title-holder">
                                                        <div class="col-md-4">
                                                            <div class="nav-title mw-xl-small"><div><span>Diverse Skills and Services</span></div></div>
                                                        </div>
                                                    </div>
                                                    <div class="nav-content">
                                                        <div class="row gx-6 justify-content-end">
                                                            <div class="col-md-8">
                                                                <div class="mw-660">
                                                                    <p class="lead-3">Verticurl’s diverse service offering means you don’t need to search for multiple partners to meet your demand generation or customer retention objectives.</p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                                                                            <li>
                                                    <div class="row gx-6 nav-title-holder">
                                                        <div class="col-md-4">
                                                            <div class="nav-title mw-xl-small"><div><span>Long Term Partner</span></div></div>
                                                        </div>
                                                    </div>
                                                    <div class="nav-content">
                                                        <div class="row gx-6 justify-content-end">
                                                            <div class="col-md-8">
                                                                <div class="mw-660">
                                                                    <p class="lead-3">Simply put, we’ve walked in your shoes. We never experiment at your expense, and we leverage our team’s broad backgrounds to build “dream teams” specific to our clients’ needs.</p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                                                                    </ul>
                                                                    </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>


            <section>
                <div class="container">
                    <div class="inner">
                        <div class="inner-x">
                            <h2 class="h5 mb-5 pb-xl-3"><span>Our</span> partners</h2>
                            <div class="row gx-6">
                                <div class="col-md-4">
                                    <p class="lead-3">Verticurl partners with leading marketing technology companies to bring best-in-class solutions to our clients.

</p>
                                </div>
                                <div class="col-md-8">
                                    <div class="pt-5 pt-md-0">
                                         
                                            <div class="row g-5 flex-wrap justify-content-between align-items-center row-logos">
                                                                                                    <div class="col-6 col-sm-4 mb-md-5"><img src="https://www.verticurl.com/wp-content/uploads/2021/04/salesforce.svg" alt="Salesforce logo" title="Salesforce logo"></div>
                                                                                                    <div class="col-6 col-sm-4 mb-md-5"><img src="https://www.verticurl.com/wp-content/uploads/2021/04/adobe-1.svg" alt="Adobe logo" title="Adobe logo"></div>
                                                                                                    <div class="col-6 col-sm-4 mb-md-5"><img src="https://www.verticurl.com/wp-content/uploads/2021/04/microsoft.svg" alt="Microsoft logo" title="Microsoft logo"></div>
                                                                                                    <div class="col-6 col-sm-4 mb-md-5"><img src="https://www.verticurl.com/wp-content/uploads/2021/04/ibm.svg" alt="IMB logo" title="IMB logo"></div>
                                                                                                    <div class="col-6 col-sm-4 mb-md-5"><img src="https://www.verticurl.com/wp-content/uploads/2021/04/google.svg" alt="Google logo" title="Google logo"></div>
                                                                                                    <div class="col-6 col-sm-4 mb-md-5"><img src="https://www.verticurl.com/wp-content/uploads/2021/04/amazon.svg" alt="Amazon logo" title="Amazon logo"></div>
                                                                                                    <div class="col-6 col-sm-4 mb-md-5"><img src="https://www.verticurl.com/wp-content/uploads/2021/04/braze.svg" alt="Braze logo" title="Braze logo"></div>
                                                                                                    <div class="col-6 col-sm-4 mb-md-5"><img src="https://www.verticurl.com/wp-content/uploads/2021/06/logo-oracle.svg" alt="Oracle logo" title="Oracle logo"></div>
                                                                                                    <div class="col-6 col-sm-4 mb-md-5"><img src="https://www.verticurl.com/wp-content/uploads/2021/04/tealium.svg" alt="Tealium logo" title="Tealium logo"></div>
                                                                                                    <div class="col-6 col-sm-4 mb-md-5"><img src="https://www.verticurl.com/wp-content/uploads/2021/06/logo-sitecore.svg" alt="Sitecore logo" title="Sitecore logo"></div>
                                                                                                    <div class="col-6 col-sm-4 mb-md-5"><img src="https://www.verticurl.com/wp-content/uploads/2021/06/logo-magnolia.svg" alt="Magnolia logo" title="Magnolia logo"></div>
                                                                                                    <div class="col-6 col-sm-4 mb-md-5"><img src="https://www.verticurl.com/wp-content/uploads/2022/09/logo-bloomreach.svg" alt="Bloomreach logo" title="Bloomreach logo"></div>
                                                                                                    <div class="col-6 col-sm-4 mb-md-5"><img src="https://www.verticurl.com/wp-content/uploads/2024/03/BlueConic_Logo.png" alt="Blue Conic Logo" title="Blue Conic Logo"></div>
                                                                                            </div>
                                                                            </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>


            <section class="pt-md-0 pb-0">
                <div class="container">
                    <div class="inner">
                        <div class="inner-x">
                            <h2 class="h5 mb-5"><span>What</span> our clients are saying</h2>
                        </div>
                    </div>
                </div>
            </section>


            <section class="bg-blue py-0 py-xl-5 overflow-hidden">
                <div class="container">
                    <div class="inner">
                        <div class="inner-x">
                        
                                <div class="row gx-6 row-case row-case-invert">
                                                                            <a href="#case-1" class="col-xl-4 col-case" data-lity="" id="lity-click-1">
                                            <span class="logo d-none d-xl-flex">
                                                <img src="https://www.verticurl.com/wp-content/uploads/2021/04/commvault.svg" alt="Commvault Logo" title="Commvault Logo">
                                            </span>
                                            <div class="image">
                                                <div class="image-absolute">
                                                                                                         <picture>
                                                        <source type="image/webp" media="(min-width:959px) and (min-resolution: 192dpi)" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-1-50x30.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-1.jpg.webp">
                                                        <source type="image/webp" media="(max-width:960px)" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-1-50x30.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-1-600x364.jpg.webp">
                                                        <source type="image/webp" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-1-50x30.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-1-600x364.jpg.webp">
                                                        <img src="https://www.verticurl.com/wp-content/uploads/2021/04/case-1-50x30.jpg" data-src="https://www.verticurl.com/wp-content/uploads/2021/04/case-1-600x364.jpg" class="blur lazyload h-100" alt="Luis Marini" title="Luis Marini">
                                                    </picture>

                                                    <div class="play">
                                                        <svg xmlns="http://www.w3.org/2000/svg" width="30" height="35" viewBox="0 0 30 35"> <g id="Path_469" data-name="Path 469" transform="translate(30) rotate(90)" fill="none"> <path d="M17.5,0,35,30H0Z" stroke="none"/> <path d="M 17.5 3.969270706176758 L 3.482074737548828 28 L 31.51792526245117 28 L 17.5 3.969270706176758 M 17.5 0 L 35 30 L 0 30 L 17.5 0 Z" stroke="none" fill="#fff"/> </g> </svg>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="description">
                                                <span class="logo d-xl-none">
                                                    <img src="https://www.verticurl.com/wp-content/uploads/2021/04/commvault.svg" alt="Commvault Logo" title="Commvault Logo">
                                                </span>
                                                <h3>Luis Marini</h3>
<p>Senior Manager Of Marketing Automation, Commvault</p>
                                            </div>
                                        </a>
                                        <!-- //popup -->
                                        <div id="case-1" class="lity-hide">
                                        <div class="lity-inner">
                                            <div class="lity-spacer"></div>
                                            <div class="bg-dark">
                                                <video controls="" preload="none">
                                                    <source src="https://www.verticurl.com/wp-content/uploads/2021/04/commvault-1.mp4" type="video/mp4">
                                                    <p>Your browser does not support the video element.</p>
                                                </video>
                                            </div>
                                            <div class="lightbox-share text-white d-flex align-items-center justify-content-center lity-spacer lity-share">
                                                <span>Share</span>
                                                <ul>
                                                    <li><a href="http://www.facebook.com/sharer.php?u=https://www.verticurl.com/testimonials/commvault/&amp;t=Commvault" onclick="javascript:void window.open('http://www.facebook.com/sharer.php?u=https://www.verticurl.com/testimonials/commvault/&amp;t=Commvault','1529878748180','width=700,height=500,toolbar=0,menubar=0,location=0,status=1,scrollbars=1,resizable=1,left=0,top=0');return false;" rel="noopener" title="Facebook" aria-label="Facebook"><svg xmlns="http://www.w3.org/2000/svg" width="7.414" height="13.948" viewBox="0 0 7.414 13.948"><path id="Path_138" data-name="Path 138" d="M735.138,2114.367l.384-2.506h-2.4v-1.626a1.253,1.253,0,0,1,1.412-1.353h1.093v-2.133a13.334,13.334,0,0,0-1.94-.169,3.058,3.058,0,0,0-3.273,3.372v1.909h-2.2v2.506h2.2v6.056a8.746,8.746,0,0,0,2.708,0v-6.056Z" transform="translate(-728.21 -2106.58)" fill="#fff"/></svg></a></li>
                                                    <li><a href="https://twitter.com/intent/tweet?text=Commvault+https://www.verticurl.com/testimonials/commvault/" onclick="javascript:void window.open('https://twitter.com/intent/tweet?text=Commvault+https://www.verticurl.com/testimonials/commvault/','1529878748180','width=700,height=500,toolbar=0,menubar=0,location=0,status=1,scrollbars=1,resizable=1,left=0,top=0');return false;" rel="noopener" title="Twitter" aria-label="Twitter"><svg xmlns="http://www.w3.org/2000/svg" width="12.334" height="10.151" viewBox="0 0 12.334 10.151"><path id="Path_139" data-name="Path 139" d="M903.3,2110.581a5.092,5.092,0,0,1-1.247.356c.2-.034.5-.4.613-.544a2.282,2.282,0,0,0,.414-.755c.011-.021.019-.049,0-.065a.071.071,0,0,0-.066.005,6.358,6.358,0,0,1-1.479.566.1.1,0,0,1-.1-.027,1.191,1.191,0,0,0-.129-.132,2.618,2.618,0,0,0-.716-.439,2.494,2.494,0,0,0-1.1-.177,2.627,2.627,0,0,0-1.042.294,2.683,2.683,0,0,0-.841.687,2.58,2.58,0,0,0-.5,1.006,2.726,2.726,0,0,0-.027,1.062c.008.059,0,.067-.051.059a7.9,7.9,0,0,1-5.082-2.586c-.059-.068-.091-.068-.14.005a2.577,2.577,0,0,0,.439,3.045c.1.094.2.188.312.274a2.586,2.586,0,0,1-.981-.274c-.059-.038-.089-.016-.094.051a1.551,1.551,0,0,0,.016.291,2.605,2.605,0,0,0,1.606,2.077,1.511,1.511,0,0,0,.326.1,2.9,2.9,0,0,1-.962.03c-.07-.014-.1.021-.07.089a2.705,2.705,0,0,0,2.021,1.692c.092.016.183.016.275.038-.006.008-.011.008-.016.016a3.2,3.2,0,0,1-1.38.731,4.934,4.934,0,0,1-2.1.268c-.113-.017-.136-.015-.167,0s0,.046.032.075c.143.094.288.178.437.259a6.9,6.9,0,0,0,1.4.561,7.462,7.462,0,0,0,7.244-1.694,7.6,7.6,0,0,0,2-5.546c0-.08.094-.124.15-.166a4.906,4.906,0,0,0,.986-1.025.313.313,0,0,0,.065-.2v-.01C903.35,2110.548,903.349,2110.558,903.3,2110.581Z" transform="translate(-891.016 -2109.364)" fill="#fff"/></svg></a></li>
                                                    <li><a href="http://www.linkedin.com/shareArticle?mini=true&amp;title=Commvault&amp;url=https://www.verticurl.com/testimonials/commvault/" onclick="javascript:void window.open('http://www.linkedin.com/shareArticle?mini=true&amp;title=Commvault&amp;url=https://www.verticurl.com/testimonials/commvault/','1529878748180','width=700,height=500,toolbar=0,menubar=0,location=0,status=1,scrollbars=1,resizable=1,left=0,top=0');return false;" rel="noopener" title="LinkedIn" aria-label="LinkedIn"><svg xmlns="http://www.w3.org/2000/svg" width="12.343" height="11.802" viewBox="0 0 12.343 11.802"><g id="Group_822" data-name="Group 822" transform="translate(-1410.828 -576.026)"><path id="rect11" d="M0,0H2.646V7.959H0Z" transform="translate(1410.981 579.867)" fill="#fff"/><path id="path13-0" d="M1135.108,2109.369a1.379,1.379,0,0,0-.232,2.748,1.432,1.432,0,0,0,.2,0h.017a1.38,1.38,0,0,0,.235-2.749A1.4,1.4,0,0,0,1135.108,2109.369Z" transform="translate(277.215 -1533.338)" fill="#fff"/><path id="path15" d="M1176.771,2142a2.628,2.628,0,0,0-2.384,1.314v-1.127h-2.646c.035.747,0,7.96,0,7.96h2.646V2145.7a1.81,1.81,0,0,1,.087-.646,1.447,1.447,0,0,1,1.357-.967c.957,0,1.341.73,1.341,1.8v4.259h2.646v-4.565C1179.814,2143.135,1178.509,2142,1176.771,2142Z" transform="translate(243.354 -1562.32)" fill="#fff"/></g></svg></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
<!-- end popup -->
                                                                            <a href="#case-2" class="col-xl-4 col-case" data-lity="" id="lity-click-2">
                                            <span class="logo d-none d-xl-flex">
                                                <img src="https://www.verticurl.com/wp-content/uploads/2021/04/linkedin.svg" alt="LinkedIn Logo" title="LinkedIn Logo">
                                            </span>
                                            <div class="image">
                                                <div class="image-absolute">
                                                                                                         <picture>
                                                        <source type="image/webp" media="(min-width:959px) and (min-resolution: 192dpi)" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-2-50x30.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-2.jpg.webp">
                                                        <source type="image/webp" media="(max-width:960px)" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-2-50x30.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-2-600x364.jpg.webp">
                                                        <source type="image/webp" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-2-50x30.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-2-600x364.jpg.webp">
                                                        <img src="https://www.verticurl.com/wp-content/uploads/2021/04/case-2-50x30.jpg" data-src="https://www.verticurl.com/wp-content/uploads/2021/04/case-2-600x364.jpg" class="blur lazyload h-100" alt="Michael Villareal" title="Michael Villareal">
                                                    </picture>

                                                    <div class="play">
                                                        <svg xmlns="http://www.w3.org/2000/svg" width="30" height="35" viewBox="0 0 30 35"> <g id="Path_469" data-name="Path 469" transform="translate(30) rotate(90)" fill="none"> <path d="M17.5,0,35,30H0Z" stroke="none"/> <path d="M 17.5 3.969270706176758 L 3.482074737548828 28 L 31.51792526245117 28 L 17.5 3.969270706176758 M 17.5 0 L 35 30 L 0 30 L 17.5 0 Z" stroke="none" fill="#fff"/> </g> </svg>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="description">
                                                <span class="logo d-xl-none">
                                                    <img src="https://www.verticurl.com/wp-content/uploads/2021/04/linkedin.svg" alt="LinkedIn Logo" title="LinkedIn Logo">
                                                </span>
                                                <h3>Michael Villareal</h3>
<p>Head of Campaigns Ops, LinkedIn</p>
<h3>Shawn Bianchi</h3>
<p>Digital Marketing Manager, LinkedIn</p>
                                            </div>
                                        </a>
                                        <!-- //popup -->
                                        <div id="case-2" class="lity-hide">
                                        <div class="lity-inner">
                                            <div class="lity-spacer"></div>
                                            <div class="bg-dark">
                                                <video controls="" preload="none">
                                                    <source src="https://www.verticurl.com/wp-content/uploads/2021/04/linkedin-1.mp4" type="video/mp4">
                                                    <p>Your browser does not support the video element.</p>
                                                </video>
                                            </div>
                                            <div class="lightbox-share text-white d-flex align-items-center justify-content-center lity-spacer lity-share">
                                                <span>Share</span>
                                                <ul>
                                                    <li><a href="http://www.facebook.com/sharer.php?u=https://www.verticurl.com/testimonials/linkedin/&amp;t=LinkedIn" onclick="javascript:void window.open('http://www.facebook.com/sharer.php?u=https://www.verticurl.com/testimonials/linkedin/&amp;t=LinkedIn','1529878748180','width=700,height=500,toolbar=0,menubar=0,location=0,status=1,scrollbars=1,resizable=1,left=0,top=0');return false;" rel="noopener" title="Facebook" aria-label="Facebook"><svg xmlns="http://www.w3.org/2000/svg" width="7.414" height="13.948" viewBox="0 0 7.414 13.948"><path id="Path_138" data-name="Path 138" d="M735.138,2114.367l.384-2.506h-2.4v-1.626a1.253,1.253,0,0,1,1.412-1.353h1.093v-2.133a13.334,13.334,0,0,0-1.94-.169,3.058,3.058,0,0,0-3.273,3.372v1.909h-2.2v2.506h2.2v6.056a8.746,8.746,0,0,0,2.708,0v-6.056Z" transform="translate(-728.21 -2106.58)" fill="#fff"/></svg></a></li>
                                                    <li><a href="https://twitter.com/intent/tweet?text=LinkedIn+https://www.verticurl.com/testimonials/linkedin/" onclick="javascript:void window.open('https://twitter.com/intent/tweet?text=LinkedIn+https://www.verticurl.com/testimonials/linkedin/','1529878748180','width=700,height=500,toolbar=0,menubar=0,location=0,status=1,scrollbars=1,resizable=1,left=0,top=0');return false;" rel="noopener" title="Twitter" aria-label="Twitter"><svg xmlns="http://www.w3.org/2000/svg" width="12.334" height="10.151" viewBox="0 0 12.334 10.151"><path id="Path_139" data-name="Path 139" d="M903.3,2110.581a5.092,5.092,0,0,1-1.247.356c.2-.034.5-.4.613-.544a2.282,2.282,0,0,0,.414-.755c.011-.021.019-.049,0-.065a.071.071,0,0,0-.066.005,6.358,6.358,0,0,1-1.479.566.1.1,0,0,1-.1-.027,1.191,1.191,0,0,0-.129-.132,2.618,2.618,0,0,0-.716-.439,2.494,2.494,0,0,0-1.1-.177,2.627,2.627,0,0,0-1.042.294,2.683,2.683,0,0,0-.841.687,2.58,2.58,0,0,0-.5,1.006,2.726,2.726,0,0,0-.027,1.062c.008.059,0,.067-.051.059a7.9,7.9,0,0,1-5.082-2.586c-.059-.068-.091-.068-.14.005a2.577,2.577,0,0,0,.439,3.045c.1.094.2.188.312.274a2.586,2.586,0,0,1-.981-.274c-.059-.038-.089-.016-.094.051a1.551,1.551,0,0,0,.016.291,2.605,2.605,0,0,0,1.606,2.077,1.511,1.511,0,0,0,.326.1,2.9,2.9,0,0,1-.962.03c-.07-.014-.1.021-.07.089a2.705,2.705,0,0,0,2.021,1.692c.092.016.183.016.275.038-.006.008-.011.008-.016.016a3.2,3.2,0,0,1-1.38.731,4.934,4.934,0,0,1-2.1.268c-.113-.017-.136-.015-.167,0s0,.046.032.075c.143.094.288.178.437.259a6.9,6.9,0,0,0,1.4.561,7.462,7.462,0,0,0,7.244-1.694,7.6,7.6,0,0,0,2-5.546c0-.08.094-.124.15-.166a4.906,4.906,0,0,0,.986-1.025.313.313,0,0,0,.065-.2v-.01C903.35,2110.548,903.349,2110.558,903.3,2110.581Z" transform="translate(-891.016 -2109.364)" fill="#fff"/></svg></a></li>
                                                    <li><a href="http://www.linkedin.com/shareArticle?mini=true&amp;title=LinkedIn&amp;url=https://www.verticurl.com/testimonials/linkedin/" onclick="javascript:void window.open('http://www.linkedin.com/shareArticle?mini=true&amp;title=LinkedIn&amp;url=https://www.verticurl.com/testimonials/linkedin/','1529878748180','width=700,height=500,toolbar=0,menubar=0,location=0,status=1,scrollbars=1,resizable=1,left=0,top=0');return false;" rel="noopener" title="LinkedIn" aria-label="LinkedIn"><svg xmlns="http://www.w3.org/2000/svg" width="12.343" height="11.802" viewBox="0 0 12.343 11.802"><g id="Group_822" data-name="Group 822" transform="translate(-1410.828 -576.026)"><path id="rect11" d="M0,0H2.646V7.959H0Z" transform="translate(1410.981 579.867)" fill="#fff"/><path id="path13-0" d="M1135.108,2109.369a1.379,1.379,0,0,0-.232,2.748,1.432,1.432,0,0,0,.2,0h.017a1.38,1.38,0,0,0,.235-2.749A1.4,1.4,0,0,0,1135.108,2109.369Z" transform="translate(277.215 -1533.338)" fill="#fff"/><path id="path15" d="M1176.771,2142a2.628,2.628,0,0,0-2.384,1.314v-1.127h-2.646c.035.747,0,7.96,0,7.96h2.646V2145.7a1.81,1.81,0,0,1,.087-.646,1.447,1.447,0,0,1,1.357-.967c.957,0,1.341.73,1.341,1.8v4.259h2.646v-4.565C1179.814,2143.135,1178.509,2142,1176.771,2142Z" transform="translate(243.354 -1562.32)" fill="#fff"/></g></svg></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
<!-- end popup -->
                                                                            <a href="#case-3" class="col-xl-4 col-case" data-lity="" id="lity-click-3">
                                            <span class="logo d-none d-xl-flex">
                                                <img src="https://www.verticurl.com/wp-content/uploads/2021/04/akamai.svg" alt="Akamai Logo" title="Akamai Logo">
                                            </span>
                                            <div class="image">
                                                <div class="image-absolute">
                                                                                                         <picture>
                                                        <source type="image/webp" media="(min-width:959px) and (min-resolution: 192dpi)" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-3-50x30.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-3.jpg.webp">
                                                        <source type="image/webp" media="(max-width:960px)" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-3-50x30.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-3-600x364.jpg.webp">
                                                        <source type="image/webp" srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-3-50x30.jpg.webp" data-srcset="https://www.verticurl.com/wp-content/uploads/2021/04/case-3-600x364.jpg.webp">
                                                        <img src="https://www.verticurl.com/wp-content/uploads/2021/04/case-3-50x30.jpg" data-src="https://www.verticurl.com/wp-content/uploads/2021/04/case-3-600x364.jpg" class="blur lazyload h-100" alt="Annalisa Church" title="Annalisa Church">
                                                    </picture>

                                                    <div class="play">
                                                        <svg xmlns="http://www.w3.org/2000/svg" width="30" height="35" viewBox="0 0 30 35"> <g id="Path_469" data-name="Path 469" transform="translate(30) rotate(90)" fill="none"> <path d="M17.5,0,35,30H0Z" stroke="none"/> <path d="M 17.5 3.969270706176758 L 3.482074737548828 28 L 31.51792526245117 28 L 17.5 3.969270706176758 M 17.5 0 L 35 30 L 0 30 L 17.5 0 Z" stroke="none" fill="#fff"/> </g> </svg>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="description">
                                                <span class="logo d-xl-none">
                                                    <img src="https://www.verticurl.com/wp-content/uploads/2021/04/akamai.svg" alt="Akamai Logo" title="Akamai Logo">
                                                </span>
                                                <h3>Annalisa Church</h3>
<p>Sr. Director Of Marketing Technology, Akamai Technologies</p>
                                            </div>
                                        </a>
                                        <!-- //popup -->
                                        <div id="case-3" class="lity-hide">
                                        <div class="lity-inner">
                                            <div class="lity-spacer"></div>
                                            <div class="bg-dark">
                                                <video controls="" preload="none">
                                                    <source src="https://www.verticurl.com/wp-content/uploads/2021/04/akamai-1.mp4" type="video/mp4">
                                                    <p>Your browser does not support the video element.</p>
                                                </video>
                                            </div>
                                            <div class="lightbox-share text-white d-flex align-items-center justify-content-center lity-spacer lity-share">
                                                <span>Share</span>
                                                <ul>
                                                    <li><a href="http://www.facebook.com/sharer.php?u=https://www.verticurl.com/testimonials/akamai/&amp;t=Akamai" onclick="javascript:void window.open('http://www.facebook.com/sharer.php?u=https://www.verticurl.com/testimonials/akamai/&amp;t=Akamai','1529878748180','width=700,height=500,toolbar=0,menubar=0,location=0,status=1,scrollbars=1,resizable=1,left=0,top=0');return false;" rel="noopener" title="Facebook" aria-label="Facebook"><svg xmlns="http://www.w3.org/2000/svg" width="7.414" height="13.948" viewBox="0 0 7.414 13.948"><path id="Path_138" data-name="Path 138" d="M735.138,2114.367l.384-2.506h-2.4v-1.626a1.253,1.253,0,0,1,1.412-1.353h1.093v-2.133a13.334,13.334,0,0,0-1.94-.169,3.058,3.058,0,0,0-3.273,3.372v1.909h-2.2v2.506h2.2v6.056a8.746,8.746,0,0,0,2.708,0v-6.056Z" transform="translate(-728.21 -2106.58)" fill="#fff"/></svg></a></li>
                                                    <li><a href="https://twitter.com/intent/tweet?text=Akamai+https://www.verticurl.com/testimonials/akamai/" onclick="javascript:void window.open('https://twitter.com/intent/tweet?text=Akamai+https://www.verticurl.com/testimonials/akamai/','1529878748180','width=700,height=500,toolbar=0,menubar=0,location=0,status=1,scrollbars=1,resizable=1,left=0,top=0');return false;" rel="noopener" title="Twitter" aria-label="Twitter"><svg xmlns="http://www.w3.org/2000/svg" width="12.334" height="10.151" viewBox="0 0 12.334 10.151"><path id="Path_139" data-name="Path 139" d="M903.3,2110.581a5.092,5.092,0,0,1-1.247.356c.2-.034.5-.4.613-.544a2.282,2.282,0,0,0,.414-.755c.011-.021.019-.049,0-.065a.071.071,0,0,0-.066.005,6.358,6.358,0,0,1-1.479.566.1.1,0,0,1-.1-.027,1.191,1.191,0,0,0-.129-.132,2.618,2.618,0,0,0-.716-.439,2.494,2.494,0,0,0-1.1-.177,2.627,2.627,0,0,0-1.042.294,2.683,2.683,0,0,0-.841.687,2.58,2.58,0,0,0-.5,1.006,2.726,2.726,0,0,0-.027,1.062c.008.059,0,.067-.051.059a7.9,7.9,0,0,1-5.082-2.586c-.059-.068-.091-.068-.14.005a2.577,2.577,0,0,0,.439,3.045c.1.094.2.188.312.274a2.586,2.586,0,0,1-.981-.274c-.059-.038-.089-.016-.094.051a1.551,1.551,0,0,0,.016.291,2.605,2.605,0,0,0,1.606,2.077,1.511,1.511,0,0,0,.326.1,2.9,2.9,0,0,1-.962.03c-.07-.014-.1.021-.07.089a2.705,2.705,0,0,0,2.021,1.692c.092.016.183.016.275.038-.006.008-.011.008-.016.016a3.2,3.2,0,0,1-1.38.731,4.934,4.934,0,0,1-2.1.268c-.113-.017-.136-.015-.167,0s0,.046.032.075c.143.094.288.178.437.259a6.9,6.9,0,0,0,1.4.561,7.462,7.462,0,0,0,7.244-1.694,7.6,7.6,0,0,0,2-5.546c0-.08.094-.124.15-.166a4.906,4.906,0,0,0,.986-1.025.313.313,0,0,0,.065-.2v-.01C903.35,2110.548,903.349,2110.558,903.3,2110.581Z" transform="translate(-891.016 -2109.364)" fill="#fff"/></svg></a></li>
                                                    <li><a href="http://www.linkedin.com/shareArticle?mini=true&amp;title=Akamai&amp;url=https://www.verticurl.com/testimonials/akamai/" onclick="javascript:void window.open('http://www.linkedin.com/shareArticle?mini=true&amp;title=Akamai&amp;url=https://www.verticurl.com/testimonials/akamai/','1529878748180','width=700,height=500,toolbar=0,menubar=0,location=0,status=1,scrollbars=1,resizable=1,left=0,top=0');return false;" rel="noopener" title="LinkedIn" aria-label="LinkedIn"><svg xmlns="http://www.w3.org/2000/svg" width="12.343" height="11.802" viewBox="0 0 12.343 11.802"><g id="Group_822" data-name="Group 822" transform="translate(-1410.828 -576.026)"><path id="rect11" d="M0,0H2.646V7.959H0Z" transform="translate(1410.981 579.867)" fill="#fff"/><path id="path13-0" d="M1135.108,2109.369a1.379,1.379,0,0,0-.232,2.748,1.432,1.432,0,0,0,.2,0h.017a1.38,1.38,0,0,0,.235-2.749A1.4,1.4,0,0,0,1135.108,2109.369Z" transform="translate(277.215 -1533.338)" fill="#fff"/><path id="path15" d="M1176.771,2142a2.628,2.628,0,0,0-2.384,1.314v-1.127h-2.646c.035.747,0,7.96,0,7.96h2.646V2145.7a1.81,1.81,0,0,1,.087-.646,1.447,1.447,0,0,1,1.357-.967c.957,0,1.341.73,1.341,1.8v4.259h2.646v-4.565C1179.814,2143.135,1178.509,2142,1176.771,2142Z" transform="translate(243.354 -1562.32)" fill="#fff"/></g></svg></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
<!-- end popup -->
                                    
                                    
                            
                                </div>
                            
                            
                            

                            
                        </div>
                    </div>
                </div>
            </section>


<footer>
                <div class="container">
                    <div class="inner">
                        <div class="inner-x">
                        
                        
                                                             <section>
                                    <h4 class="h1 color-red big-desktop font-secondary mb-4">Ready to prepare your <br>business for success?</h4>
                                    <div class="pt-2 d-flex"><a href="https://www.verticurl.com/contact/" class="link-icon"><div>Contact <span>us</span>  today</div><em><svg xmlns="http://www.w3.org/2000/svg" width="23.297" height="15.904" viewBox="0 0 23.297 15.904"> <g id="Group_73" data-name="Group 73" transform="translate(1 1.414)"> <line id="Line_4" data-name="Line 4" x2="21.297" transform="translate(0 6.538)" fill="none" stroke="#000" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/> <path id="Path_11" data-name="Path 11" d="M1322.519,2012.541l6.538,6.538-6.538,6.538" transform="translate(-1307.76 -2012.541)" fill="none" stroke="#000" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/> </g> </svg></em></a></div>
                                </section>
                                                        <div class="d-md-inline-flex flex-wrap flex-xl-nowrap justify-content-between w-100 pt-5">
                                <div class="me-md-5">
                                    <div class="d-md-inline-flex flex-wrap align-items-center">
                                        <div class="me-md-4">
                                            <p class="mb-0 small subscribe-label">Subscribe and stay up to date</p>
                                        </div>
                                        <div class="newsletter-cover" >
                                            <div class="newsletter-form position-relative">
                                                <form action="/wp-content/themes/verticurl/api/form-newsletter.php" method="post" id="newsletter-form" class="validation">
                                                    <div class="form-cont-holder">
                                                        <input type="email" name="maroon" value="" size="40" class="form-control" id="" aria-required="true" aria-invalid="false" class="">
                                                    </div>
                                                    <div class="d-flex">
                                                        <div class="field-holder flex-grow-1">
                                                            <div class="float-label form-group">
                                                                <label for="your-name" class="">Email address</label>
                                                                <span class="your-email-newsletter"><input type="email" name="your-email-newsletter" value="" size="40" class="form-control" id="your-email-newsletter" aria-required="true" required aria-invalid="false"></span>
                                                            </div>
                                                        </div>
                                                        <div class="field-holder submit-holder position-relative">
                                                            <input type="submit" value="" class="wpcf7-form-control wpcf7-submit form-control h-100 newsletter-submit">
                                                            <span class="ajax-loader d-none"></span>
                                                        </div>
                                                    </div>
                                                    <div id="newsletter-reveal">Thank you for subscribing to our newsletter.</div>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="d-none d-md-flex mt-5 vc-copy-secondary">
                                        <div class="privacy-text me-3 text-center my-1">
                                            © Verticurl 2024. All Rights Reserved.
                                        </div>
                                        <ul class="nav-privacy my-1">
                                            <li id="menu-item-85" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-85"><a href="https://www.verticurl.com/terms-of-usage/">Terms of Usage</a></li>
<li id="menu-item-86" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-privacy-policy menu-item-86"><a rel="privacy-policy" href="https://www.verticurl.com/privacy-policy/">Privacy Policy</a></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="nav-footer-holder">
                                    <ul class="nav-footer">
                                        <li id="menu-item-87" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-87"><a target="_blank" rel="noopener" href="https://www.facebook.com/Verticurl/">facebook</a></li>
<li id="menu-item-88" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-88"><a target="_blank" rel="noopener" href="https://twitter.com/VertiCurl">twitter</a></li>
<li id="menu-item-89" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-89"><a target="_blank" rel="noopener" href="https://www.linkedin.com/company/verticurl-pte-ltd/">linkedin</a></li>
<li id="menu-item-90" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-90"><a target="_blank" rel="noopener" href="https://www.youtube.com/channel/UCDMti3P_gN79MywGJUr8DXg">youtube</a></li>
<li id="menu-item-91" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-91"><a target="_blank" rel="noopener" href="https://www.instagram.com/verticurlmarketing/">instagram</a></li>
                                    </ul>
                                    <ul class="certification">
                                                                                <!-- <li><a class="venobox" data-gall="myGallery" title="" href="https://www.verticurl.com/wp-content/uploads/2021/12/Combined_logo.png"><img class="img-fluid pops" alt="iso 9001" src="https://www.verticurl.com/wp-content/uploads/2021/12/iso9001_thumb.png" /></a></li> -->
                                            <li>
                                            <!-- <a class="venobox" data-gall="myGallery" title="" href="https://www.verticurl.com/wp-content/uploads/2021/12/Combined_logo.png"> -->
                                            <img  data-img="https://www.verticurl.com/wp-content/uploads/2021/12/Combined_logo.png" class="img-fluid  vc_certificate " alt="iso 9001" src="https://www.verticurl.com/wp-content/uploads/2021/12/iso9001_thumb.png" />
                                        <!-- </a> -->
                                            </li>
                                         
                                                                                        <!-- <li><a class="venobox" data-gall="myGallery" title="" href="https://www.verticurl.com/wp-content/uploads/2021/12/Combined_logo-1.png"><img class="img-fluid pops" alt="iso 27001" src="https://www.verticurl.com/wp-content/uploads/2021/12/iso27001_thumb.png" /></a></li> -->
                                            <li>
                                            <!-- <a class="venobox" data-gall="myGallery" title="" href="https://www.verticurl.com/wp-content/uploads/2021/12/Combined_logo-1.png"> -->
                                            <img  data-img="https://www.verticurl.com/wp-content/uploads/2021/12/Combined_logo-1.png" class="img-fluid  vc_certificate " alt="iso 27001" src="https://www.verticurl.com/wp-content/uploads/2021/12/iso27001_thumb.png" />
                                        <!-- </a> -->
                                            </li>
                                         
                                                                                        <!-- <li><a class="venobox" data-gall="myGallery" title="" href="https://www.verticurl.com/wp-content/uploads/2021/12/verticurl-cert-final.jpg"><img class="img-fluid pops" alt="hipaa" src="https://www.verticurl.com/wp-content/uploads/2021/12/hipaa-logo-1.png" /></a></li> -->
                                            <li>
                                            <!-- <a class="venobox" data-gall="myGallery" title="" href="https://www.verticurl.com/wp-content/uploads/2021/12/verticurl-cert-final.jpg"> -->
                                            <img  style="cursor:auto;"  data-img="https://www.verticurl.com/wp-content/uploads/2021/12/verticurl-cert-final.jpg" class="img-fluid " alt="hipaa" src="https://www.verticurl.com/wp-content/uploads/2021/12/hipaa-logo-1.png" />
                                        <!-- </a> -->
                                            </li>
                                         
                                                                                </ul>

                                </div>
                            </div>


                            <div class="d-md-none  flex-wrap flex-xl-nowrap justify-content-between w-100 vc-copy-primary">
                                <div class="me-md-5">
                                    
                                    <div class="d-md-flex">
                                        <div class="privacy-text me-3 text-center my-1">
                                            © Verticurl 2024. All Rights Reserved.
                                        </div>
                                        <ul class="nav-privacy my-1">
                                            <li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-85"><a href="https://www.verticurl.com/terms-of-usage/">Terms of Usage</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-privacy-policy menu-item-86"><a rel="privacy-policy" href="https://www.verticurl.com/privacy-policy/">Privacy Policy</a></li>
                                        </ul>
                                    </div>
                                </div>
                            
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
            
    
        </main>
    </div>
    <script>
    // initialise plugin
    // jQuery(document).ready(function(){
//         window.addEventListener("load", function () {
//         var input = document.querySelector("#vcf_phone"),
//     countryData = window.intlTelInputGlobals.getCountryData(),
//     addressDropdown = document.querySelector("#vcf_country"),
//     errorMsg = document.querySelector("#error-msg"),
//     validMsg = document.querySelector("#valid-msg");

//   // here, the index maps to the error code returned from getValidationError - see readme
//   var errorMap = ["Invalid number", "Invalid country code", "Too short", "Too long", "Invalid numbers"];

//   var iti = window.intlTelInput(input, {
//     initialCountry: "auto",
//     geoIpLookup: function(success, failure) {
//       $.get("https://ipinfo.io", function() {}, "jsonp").always(function(resp) {
//         var countryCode = (resp && resp.country) ? resp.country : "us";
//         success(countryCode);
        
//       });
//     },
//     utilsScript: "https://www.verticurl.com/wp-content/themes/verticurljs/utils.js"
//   });
// });
  </script>
    <script src="https://www.verticurl.com/wp-content/themes/verticurl/js/all.js"></script>
    <script src="https://www.verticurl.com/wp-content/themes/verticurl/js/main.js?ver=1"></script>
    <!-- <script src="https://www.verticurl.com/wp-content/themes/verticurl/js/intlTelInput.js?ver=1"></script>
    <script src="https://www.verticurl.com/wp-content/themes/verticurl/js/scripts.js?ver=1"></script> -->
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@7.12.15/dist/sweetalert2.all.min.js"></script>

    <style type="text/css" media="screen">.is-menu path.search-icon-path { fill: #eb3f41;}body .popup-search-close:after, body .search-close:after { border-color: #eb3f41;}body .popup-search-close:before, body .search-close:before { border-color: #eb3f41;}</style>			<style type="text/css" media="screen">
			/* Ivory search custom CSS code */
			input#is-search-input-0 {
    background: transparent;
    border-bottom: 2px solid #eb3f41 !important;
    border-top: none !important;
    border-left: none !important;
	color: #fff;
}
span.is-search-icon {
    background: transparent;
    border: none;
    border-bottom: 2px solid #eb3f41 !important;
	}
.is-search-icon:hover, form.is-form-style input.is-search-submit:hover{
background:transparent;
}	

.is-menu-wrapper {
	right: 80px;
	top: 30px;
}
.vc-search a svg {
    width: 25px;
    height: 25px;
}	
.is-form-style .is-search-submit path {
    fill: #fff;
}			</style>
		<div id="is-popup-wrapper" style="display:none"><div class="popup-search-close"></div><div class="is-popup-search-form"><form  class="is-search-form is-form-style is-form-style-3 is-form-id-0 " action="https://www.verticurl.com/" method="get" role="search" ><label for="is-search-input-0"><span class="is-screen-reader-text">Search for:</span><input  type="search" id="is-search-input-0" name="s" value="" class="is-search-input" placeholder="Search here..." autocomplete=off /></label><button type="submit" class="is-search-submit"><span class="is-screen-reader-text">Search Button</span><span class="is-search-icon"><svg focusable="false" aria-label="Search" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24px"><path d="M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"></path></svg></span></button></form></div></div><script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"apiSettings":{"root":"https:\/\/www.verticurl.com\/wp-json\/contact-form-7\/v1","namespace":"contact-form-7\/v1"},"cached":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.verticurl.com/wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=10" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://www.verticurl.com/wp-content/plugins/verticurl-contact-form/assets/js/intlTelInput.js?ver=2.0.1.0" id="intl_input-js"></script>
<script type="text/javascript" src="https://www.verticurl.com/wp-content/plugins/verticurl-contact-form/assets/js/utils.js?ver=17.0.0" id="utils_input-js"></script>
<script type="text/javascript" id="vcf_scripts-js-extra">
/* <![CDATA[ */
var ajax_object_acf = {"ajax_url":"https:\/\/www.verticurl.com\/wp-admin\/admin-ajax.php","plugin_base_path":"https:\/\/www.verticurl.com\/wp-content\/plugins\/verticurl-contact-form\/","js_alt_loading":"Loading...","js_msg_empty_fields":"At least one of the form fields is empty.","js_msg_invalid_email":"The entered email address isn't valid."};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.verticurl.com/wp-content/plugins/verticurl-contact-form/assets/js/scripts.js?ver=1.0" id="vcf_scripts-js"></script>
<script type="text/javascript" id="ivory-search-scripts-js-extra">
/* <![CDATA[ */
var IvorySearchVars = {"is_analytics_enabled":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.verticurl.com/wp-content/plugins/add-search-to-menu/public/js/ivory-search.min.js?ver=5.4.7" id="ivory-search-scripts-js"></script>
        <script type="text/javascript">
            /* <![CDATA[ */
           document.querySelectorAll("ul.nav-menu").forEach(
               ulist => { 
                    if (ulist.querySelectorAll("li").length == 0) {
                        ulist.style.display = "none";

                                            } 
                }
           );
            /* ]]> */
        </script>
            <script>
jQuery(document).ready(function(){
	// $(document).on("click","#refreshCaptchaCode",function(){
    //     var pathurl="https://www.verticurl.com/wp-content/themes/verticurl" + "/captcha/captcha.php?r=" + Math.random();
    //     jQuery("#img_captcha").attr("src", pathurl);
    //      $("#submitBtn").attr("disabled", true);
    //     $("#submitBtn").addClass("disable-btn");
    //     $("#err").show().html("Please enter valid captcha");

	// });
//     $(document).on("keyup","#captcha",function(){
//         var length=$("#captcha").val().length;
//         var val=$("#captcha").val();
//         if(length=='6'){
//             $.ajax({
// type:'POST',
// url: 'https://www.verticurl.com/wp-content/themes/verticurl/captcha/captcha.php',
// data:'vccaptcha='+val,
// success: function(data){
//     if(data==1){
//         $("#submitBtn").attr("disabled", false);
//         $("#submissiondiv").removeClass("disablediv");
//         $("#submitBtn").removeClass("disable-btn");
//         $("#err,.submissionbuttonerror").hide();
//     }else{
//         $("#submitBtn").attr("disabled", true);
//         $("#submitBtn").addClass("disable-btn");
//         $("#submissiondiv").addClass("disablediv");
//         $("#err").show().html("Please enter valid captcha");
//     }
// }
//             });
//         }else{
//             $("#submitBtn").attr("disabled", true);
//             $("#submitBtn").addClass("disable-btn");
//             $("#submissiondiv").addClass("disablediv");
//             $("#err").show().html("Please enter valid captcha");
//         }
        
//     });
        
$(document).on("click",".disablediv", function(){
$(".submissionbuttonerror").show().html("Please check all the fields entered correctly");
});

});

$(document).on("keyup","#your-email",function(){
    var start = this.selectionStart;
    var end = this.selectionEnd;
    this.value = this.value.toLocaleLowerCase();
    this.setSelectionRange(start, end);
});

$(window).on('load',function(){
    $("#menu-item-81 a").addClass("no-barba");
});
</script>
<script>
$(document.body).on('click', '.vc_certificate' ,function(){
    var img= $(this).attr("data-img");
    swal({
        imageUrl: img,
        imageWidth: '100%',
        width: '65%',
        imageAlt: 'verticurl certificate',
        animation: true,
        showCancelButton: false,
        showCloseButton: true,
        CancelButtonText: "No",
  showConfirmButton: false,
  customClass: 'popup-class',
    })
});

</script>
<script>
$(document.body).on('click', '.vc-search' ,function(){
  $("#is-popup-wrapper").fadeIn();
  
});

jQuery(document.body).on('change','.language-list', function () { 
  var country = $(this).val();
jQuery.ajax({
type: "POST",
url: "https://www.verticurl.com/wp-admin/admin-ajax.php",
data:{
action: "governance_ajaxdata",
"country": country
},
}).success(function(result){
    var result = (result.slice(0, -1));
    // console.log(result);
    jQuery('.gata').empty().append().html(result);
    
});

  
});
</script>
</body>
</html>
<!--
Performance optimized by W3 Total Cache. Learn more: https://www.boldgrid.com/w3-total-cache/


Served from: www.verticurl.com @ 2024-03-19 03:11:10 by W3 Total Cache
-->